This project contains 1 outdated main dependency.

Crate pinky-swear

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 doc-comment^0.30.3.3up to date
 flume^0.100.10.12up to date
 parking_lot^0.110.12.0out of date
 tracing^0.10.1.34up to date